<?php

namespace App\Modules\NiubizPurchase\BookingTemp\Domain;

use App\Modules\Shared\Exceptions\BasicRequestException;

class BookingTempNotFound extends BasicRequestException
{
    public function __construct()
    {
        parent::__construct(404, 404, 'Proveedor no encontrado');
    }
}
